5.2i IbScript—IbScript不支持VIETEX II器件的更新缓冲区模型

描述

关键词:IbScript,ViTEX II,模型

紧迫性:标准

一般描述:
iBISWER不支持在Web上可用的更新ViTeX II缓冲模型。iBiScript何时支持ViTeX II器件的最新iBIS模型?

解决方案

这个问题固定在最新的5.2i服务包中,可在:
HTTP://Spop.xILIX.COM/XLNX/XILL SWIOUPDATESHOME.JSP
包含修复的第一服务包是5.2i服务包1。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 17:19:03 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它